@charset "gb2312";
/* CSS Document */

body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, table, td, th, form, fieldset, img, dl, dt, dd { margin: 0;  padding: 0;}
textarea, input, select, body { font-size: 12px;}
select, input { margin: 0; vertical-align: middle;}
fieldset, img { border-style: solid; border-width: 0;}
ul, ol {list-style: none outside none;}

a {color: #000000;text-decoration:none;}

a:hover {color: #FF0000;text-decoration: underline;}

.clear{ clear:both;}
body{ background:url(body_bg.jpg) -8px 38px no-repeat; }






/*--导航--*/
	.top{ width:100%; height:38px;  overflow:hidden; margin:0 auto; background:url(bg-head.jpg) repeat-x; color:#fff;}
	.top_logo{ width:980px; margin:0 auto; height:33px; overflow:hidden;}
	.top_left{ float:left; }
		.top_left img{ vertical-align:center;}
	.top_right{ float:right; line-height:38px;}
		.top_right li{ float:left;}
		.top_right a{ margin-right:10px;}
	
 
/*--导航结束--*/

/*--头部--*/
	.head{ width:980px; margin:0 auto; background:url(head.jpg) no-repeat;}
		.head_1{ width:980px; height:200px; margin:0 auto; background:url(head_01.jpg) no-repeat;}
		.head_2{ width:980px; height:200px; margin:0 auto; background:url(head_02.jpg) no-repeat;}
		.head_3{ width:980px; height:200px; margin:0 auto; background:url(head_03.jpg) no-repeat;}
/*--头部结束--*/

/*--内容--*/
	.con{ width:980px; margin:0 auto; line-height:25px; background:#fff; padding:5px 0; border-left: 1px solid #CCCCCC; border-right:1px solid #ccc;}
		.daoyu{ width:940px; margin:0 auto; font-size:14px; font-weight:bold;}
	
	 h4{ padding-left:10px; padding-top:10px; font-size:30px;line-height:60px;}
	.box_1{ width:920px; margin:0 auto; color:#fff;}
		.box_1 li{ float:left; width:220px; margin-left:5px;}
		.box_1 li p{ text-align:center;}
		.box_1 li img{ width:212px; padding: 1px; border: 1px solid #e4421e; height:160px;} 
		.box_1 a{ color:#fff;}
			.box_1 a:hover{ color:#fe0;}
		.box_top{ background: url(biank_top.jpg) no-repeat; width:980px; height:86px; }
		.box_body{ background:url(biank_body.jpg) repeat-y; width:980px;} 
		.box_footer{ background:url(biank_footer.jpg) no-repeat; width:980px; height:12px;}
		
		
	.box_2{width:920px; margin:0 auto; color:#fff;}
		.box_2 a{ color:#fff;}
			.box_2 a:hover{ color:#fe0;}
		.box_2 li{ background:url(lia.gif)0 10px no-repeat; padding-left:28px; width:262px; float:left; margin-right:10px;}
			.fenge{ margin-bottom:8px;}
	
	.diaoyong{ width:950px; margin:0 auto; border-color:#e0e0e0; border-width:1px; border-style:solid;}
/*--内容结束--*/

/*--底部--*/
	.power{ width:980px; background:#fff; margin:0 auto; border-top:1px #e0e0e0 solid; border-bottom:1px #e0e0e0 solid; font-size:14px;  line-height:30px; margin-top:10px;}
	.power img{ vertical-align:middle;}
		.power code{ font-size:12px; float:right; margin-right:10px;}
			.power_home{ background:url(power_home.gif) no-repeat 0 -1px; padding-left:20px;}
			.power_top{ background:url(power_top.gif) no-repeat 0 -1px; padding-left:20px;}
		
		
	.footer{ width:980px; margin:0 auto; background:#fff;}
		
/*--底部结束--*/
